Summary: Remote who client & daemon
Name: rwho
Version: 0.10
Release: 1
Copyright: BSD
Group: Networking
Source: ftp://ftp.hcs.harvard.edu/pub/members/dholland/netkit/netkit-rwho-0.10.tar.gz
Obsoletes: netkit-rwho
BuildRoot: /tmp/root-netkit-rwho
Packager: Christopher Seawood <cls@seawood.org>

%description
Basic network tools, fixed and ported from BSD code.
This version supersedes NetKit-0.09.
Contains: rwho rwhod

%prep
%setup -n netkit-rwho-0.10 
./configure

%build
make

%install
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

mkdir -p ${RPM_BUILD_ROOT}/usr/bin
mkdir -p ${RPM_BUILD_ROOT}/usr/sbin
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man1
mkdir -p ${RPM_BUILD_ROOT}/usr/man/man8
mkdir -p ${RPM_BUILD_ROOT}/var/spool/rwho

make install INSTALLROOT=$RPM_BUILD_ROOT
gzip -9nf $RPM_BUILD_ROOT/usr/man/man?/*

%clean
if [ "X$RPM_BUILD_ROOT" != "X" ]; then
  rm -rf $RPM_BUILD_ROOT
fi

%files
/usr/bin/rwho
/usr/sbin/rwhod
%dir /var/spool/rwho
/usr/man/man1/rwho.1.gz
/usr/man/man8/rwhod.8.gz
